G3 beige und MacOs 9.21

Dieses Thema im Forum "Software" wurde erstellt von Schlawuzelbaer, 5. August 2002.

  1. Schlawuzelbaer

    Schlawuzelbaer New Member

    Ich habe MacOs 9.21 auf G3 beige installiert. Direkt nach der Installation laufen die Programme. Bei Neustart fährt OS hoch und endet vor Schreibtischaufbau mit Fehler 10
    Ohne Systemerweiterung fährt OS hoch, aber Programme quittieren den Start mit Fehler 10
    Ich habe schon ein paar Systemerweiterungen herausgenommen mit dem Erfolg , das das System hochfährt ohne Bombe, aber die Programme laufen nicht (Fehler 10).
    Ein Update auf 9.22 half auch nicht. Mac OsX1.3 allein auf dem Rechner läuft gut und macht keine Probleme. Zu MacOs 9.1 will ich nicht, da es auf dem Rechner schwerfälliger ist als MacOs 8.6

    Gibt es eine Systemerweiterung oder ein Kontrollfeld die man gegen ältere Versionen austauschen muss?
    Danke für Tipps.
     
  2. kaefer

    kaefer New Member

    Hallo,
    ich würde dieSystemerweiterungen nicht mischen, aber mal alle ausschalten und dann kommt halt das mühsame versuchen, von einzelnen aufschalten. So findest du am ehesten den Fehler.
    Gruss Kaefer
     
  3. Schlawuzelbaer

    Schlawuzelbaer New Member

    Wenn ich ohne Systemerweiterungen starte, dann können die Programme auch nicht starten.
    Da ist es egal dwelche Sys ich weglasse
     
  4. ermac

    ermac Member

    laß die Finger von 9.2 - der G3 beige und 9.2 mögen sich nicht - hatte das gleiche Problem - 9.1 hingegen läuft tadellos
     
  5. Schlawuzelbaer

    Schlawuzelbaer New Member

    Und sie lieben sich doch. NNur duldet 9.21 kein SCSI. Allein auf einer IDE-Platte läuft es ohne Probleme.
     
  6. Tamina

    Tamina New Member

    Ich habe ähnliche Probleme gehabt.
    Nachdem ich die Erweiterungen verschiedenen fremden Softwares (z.B. Norton Utilities) entfernt habe, welche für 8.X und nicht für 9.X kompatibel waren, war alles wieder ok.
     
  7. Schlawuzelbaer

    Schlawuzelbaer New Member

    Und sie lieben sich doch. NNur duldet 9.21 kein SCSI. Allein auf einer IDE-Platte läuft es ohne Probleme.
     
  8. Tamina

    Tamina New Member

    Ich habe ähnliche Probleme gehabt.
    Nachdem ich die Erweiterungen verschiedenen fremden Softwares (z.B. Norton Utilities) entfernt habe, welche für 8.X und nicht für 9.X kompatibel waren, war alles wieder ok.
     

Diese Seite empfehlen